Subject: * Rock Hudson Limited-Edition Art *
From: [email-masked]
Date: Sun, 5 Sep 1999 04:27:22 EDT

StarEditions.com is offering for the first time anywhere two magnificent
Limited-Edition Cibachromes of legendary actor Rock Hudson made by
photographer, Gary Bernstein.  One image is a Mixed-Media Rendition that hung
in the actor's study.  The other was personally selected by Mr. Hudson as the
cover of his biography, "Rock Hudson, His Story."  A generous portion of the
proceeds will be contributed to AIDS Research.
 http://www.stareditions.com